.farm #content .wrapper .l-container .container {
  background-image: url("/img/shared/bg_wrapper_top.png");
  padding-top: 20px;
  padding-bottom: 70px;
}

.farm .container h1 {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.farm .container h1:before {
  content: "";
  display: none;
}

.farm .container h1 + section {
  background: url("/img/farm/img_emi.png") no-repeat 760px 10px;
}

.farm .container h1 + section > h2 {
  padding-right: 170px;
}

.farm .container h1 + section > p {
  padding-right: 170px;
}

.farm .container h2 {
  margin-left: 20px;
  margin-bottom: 1em;
  font-size: 23px;
}

.farm .container h2 + p {
  margin-left: 20px;
}

.farm .container .column {
  display: table;
  width: 100%;
  margin-top: 50px;
}

.farm .container .column section {
  display: table-cell;
  vertical-align: top;
  padding-left: 50px;
}

.farm .container .column section:first-child {
  padding-left: 0;
  padding-right: 50px;
  border-right: dotted 1px #402713;
}

.farm .container .column h3 {
  position: relative;
  margin-bottom: .8em;
  padding-top: 65px;
}

.farm .container .column h3 a {
  font-weight: bold;
  padding-left: 30px;
  position: relative;
  font-size: 30px;
  text-decoration: none;
}

.farm .container .column h3 a:hover {
  text-decoration: underline;
}

.farm .container .column h3 a:before {
  background: url("/img/shared/icon_anchor_large.png");
  bottom: 0;
  content: "";
  height: 20px;
  left: 0;
  margin: auto 0;
  position: absolute;
  top: 0;
  width: 20px;
}

.farm .container .column h3 img {
  position: absolute;
  left: -10px;
  top: 0;
}

.farm .container .column .image {
  margin: 30px 0;
}

.farm .container .column .btn {
  text-align: center;
}

.farm .container .column_long::after {
  content: "";
  display: block;
  clear: both;
}

.farm .container .column_long section {
  position: relative;
  width: 100%;
  margin-top: 40px;
  padding-top: 50px;
  border-top: dotted 1px #402713;
}

.farm .container .column_long h3 {
  width: 50%;
  position: relative;
  margin-bottom: .8em;
  padding-right: 30px;
  box-sizing: border-box;
  float: left;
}

.farm .container .column_long h3 a {
  display: block;
  font-weight: bold;
  padding-left: 30px;
  position: relative;
  font-size: 26px;
  line-height: 1.2;
  text-decoration: none;
}

.farm .container .column_long h3 a:hover {
  text-decoration: underline;
}

.farm .container .column_long h3 a:before {
  background: url("/img/shared/icon_anchor_large.png");
  content: "";
  height: 20px;
  left: 0;
  margin: auto 0;
  position: absolute;
  top: 4px;
  width: 20px;
}

.farm .container .column_long h3 img {
  position: absolute;
  left: -10px;
  top: -80px;
}

.farm .container .column_long h3 + p {
  width: 50%;
  margin-bottom: 30px;
  padding-right: 30px;
  box-sizing: border-box;
}

.farm .container .column_long .btn {
  width: 50%;
  padding-right: 30px;
  text-align: center;
  box-sizing: border-box;
}

.farm .container .column_long .image {
  width: 50%;
  position: absolute;
  top: 50px;
  right: 0;
}
